MYSQL_ROOT_PASSWORD=123456
MYSQL_DATABASE=wfc_system_db
WFC_CONFIG_DATABASE=wfc_config_db
WFC_SYSTEM_DATABASE=wfc_system_db
WFC_USER_DATABASE=wfc_user_db
MYSQL_PORT=3306
MYSQL_USER=mysql
MYSQL_PASSWORD=123456
REDIS_PORT=6379
NACOS_NAME_SPACE=wfc-test
WFC_SERVER_PORT=80
NACOS_SERVER_PORT=8848
GATEWAY_SERVER_PORT=8080
AUTH_SERVER_PORT=8081
WFC_JOB_PORT=9203
WFC_PAYMENT_PORT=9204
WFC_SYSTEM_PORT=9205
WFC_USER_PORT=9206
WFC_SERVER_IP=192.168.2.248
NACOS_SERVER_IP=${WFC_SERVER_IP}
GATEWAY_SERVER_IP=${WFC_SERVER_IP}
AUTH_SERVER_IP=${WFC_SERVER_IP}
RESTART_OPTION=on-failure:5

